## python-email-validator 1.1.1

=== debian/changelog ===
python-email-validator (1.1.1-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * d/gbp.conf: New file, to reflect that we're in buster-backports.
  * d/control: Use debhelper-compat 12, for buster-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 26 Jul 2020 18:55:06 -0400

python-email-validator (1.1.1-3) unstable; urgency=medium

  * Disable tests because they require internet access.
    - d/control: Remove B-D on the packages that are needed for testing.
    - d/rules: Override dh_auto_test.  The package requires internet
      access (actually, just DNS) to perform the tests, and the policy
      says that this shouldn't be done.  There is a discussion about
      whether this is a sensible thing to do or not, but since we have
      autopkgtests now, we can just run the tests there. (Closes: #966071)
  * New autopkgtest for the package.
    We run the upstream tests on it, since it's OK to require internet.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 25 Jul 2020 19:16:59 -0400

python-email-validator (1.1.1-2) unstable; urgency=medium

  * Bump version for source-only upload, needed to make the package
    migrate.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 13 Jun 2020 12:37:01 -0400

python-email-validator (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #962418)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 07 Jun 2020 12:35:59 -0400
