=== debian/control ===
Source: python-email-validator
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 12),
	       dh-python,
	       python3-setuptools,
	       python3-all,
	       python3-idna,
	       python3-dnspython,
Standards-Version: 4.5.0
Homepage: https://github.com/JoshData/python-email-validator
Vcs-Git: https://salsa.debian.org/python-team/modules/email-validator.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/email-validator

Package: python3-email-validator
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Robust email address syntax and deliverability validation library (Python 3)
 This library validates that a string is of the form x@y.com. This is
 the sort of validation you would want for an email-based login form
 on a website.
 .
 Key features:
 .
  - Good for validating email addresses used for logins/identity.
 .
  - Friendly error messages when validation fails (appropriate to show
    to end users).
 .
  - (optionally) Checks deliverability: Does the domain name resolve?
 .
  - Supports internationalized domain names and (optionally)
    internationalized local parts.
 .
  - Normalizes email addresses (super important for internationalized
    addresses!).
 .
 This package installs the library for Python 3.
