## python-email-validator 1.1.2

=== debian/changelog ===
python-email-validator (1.1.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 19 Aug 2021 20:11:05 -0400

python-email-validator (1.1.2-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Athos Ribeiro ]
  * New upstream version

  [ Sergio Durigan Junior ]
  * d/control: Bump Standards-Version to 4.5.1.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Sun, 09 May 2021 10:54:20 -0300
