=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-email-validator
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	       dh-python,
 	       python3-setuptools,
 	       python3-all,
 	       python3-idna,
 	       python3-dnspython,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/JoshData/python-email-validator
-Vcs-Git: https://salsa.debian.org/python-team/modules/email-validator.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/email-validator
+Vcs-Git: https://salsa.debian.org/python-team/packages/email-validator.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/email-validator
 
 Package: python3-email-validator
 Architecture: all
