## python-email-validator 1.1.2-1+10.0trisquel1

=== debian/changelog ===
python-email-validator (1.1.2-1+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from debian testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 Aug 2021 18:36:32 +0000
