## python-email-validator 1.3.0

=== debian/changelog ===
python-email-validator (1.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Sergio Durigan Junior ]
  * d/control: Bump Standards-Version to 4.6.2; no changes needed.
  * New upstream version 1.3.0 (Closes: #1023845)
  * d/control: Add Rules-Requires-Root: no.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 24 Dec 2022 00:21:27 -0500
