=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 	       python3-all,
 	       python3-idna,
 	       python3-dnspython,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/JoshData/python-email-validator
 Vcs-Git: https://salsa.debian.org/python-team/packages/email-validator.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/email-validator
