=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-email-validator

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# We don't ship the binary that comes with the package.
	rm -rf debian/python3-email-validator/usr/bin/

# The tests require internet connectivity (just DNS), so we run them
# via autopkgtest.
override_dh_auto_test:
