=== debian/changelog ===
python-email-validator (2.2.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.2.0
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 01:14:32 +0200
