=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-email-validator-$1.tar.gz%" \
   https://github.com/JoshData/python-email-validator/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
